.indentmenu{
	font: bold 13px Arial;
	width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(../images/empty-menu.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
	float: left;
	color: #333333; /*text color*/
	padding: 10px;
	text-decoration: none; /*navy divider between menu items*/
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align: middle;
    height: 26px;
}

.indentmenu ul li a:hover{
	float: left;
	color: #B0002E; /*text color*/
	padding: 10px;
	text-decoration: none; /*navy divider between menu items*/
	background-image: url(../images/fondl.jpg);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align: middle;
	
}



.indentmenu ul li a.selected{
color: white !important;
padding-top: 6px; /*shift text down 1px*/
padding-bottom: 4px;
background-image: url(../images/fondl.jpg);
}

.cac {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

